uuid:
  -
    value: f711b877-bace-498e-9646-838aa9f5e631
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_63089572_horiatiki_pita.jpg
uri:
  -
    value: 'public://inline-images/sh_63089572_horiatiki_pita.jpg'
    url: /sites/default/files/inline-images/sh_63089572_horiatiki_pita.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 496816
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:16:32+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
